* {margin: 0; padding: 0;}

html, body {
/*height: 100%;*/
font-size: 1em;
line-height: 1.4;
color: #373d36;
/*background-color: #687653;*/
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body {
background-attachment: fixed;
background-image: url("../img/MerciIsleBG.jpg");
background-position: 50% 0%;
background-repeat: no-repeat;
background-color: #687653;
height: 1400px;
}

button,
input,
select,
textarea {
color: #373d36;
}
.right {
	float: right;
}
.left {
	float: left;
}

p a {
color: #1E1E11;
}

a:visited {
/*color: #1E1E11;*/
}

a:hover {
/*color: #352118;*/
}

.dog-options {
	height: 86px;
 	border: 2px solid #d3cec5;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 380px;
}
.center {
	text-align:center;
}
.dog-options > li {
	width: 32%;
	height: 100%;
	margin-top: 10px;
	margin-left: 5px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #fff;
	float: left;
	position: relative;
	display: block;
	list-style-type: none;
}

.dog-options > li a {
	color: #fff;
	margin-top: 3px;
}

.dog-options li > span {
	font-size: 22px;
	line-height: 60px;
	text-indent: 0;
	text-align: center;
	color: #000;
}

.dogname {
font-family: 'Montserrat', sans-serif;
font-size: 22px;
color: #fff;
}

.dognamepage {
font-family: 'Montserrat', sans-serif;
font-size: 22px;
color: #474747;
font-weight:800;
}
.owners {
  font-size: .8em;
}

.hidden {
    display: none;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
fieldset {
border: 0;
margin: 0;
padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
resize: vertical;
}

h1 {
color: #6b5440;
font-size: 2.1;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
text-align: center;
}

h2 {
font-size: 1.8em;
color:#6b5440;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
text-align: center;
margin: .24em 0;
}

h3 {
font-size: 1.3em;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
text-align: center;
color: #ffffff;
}

.alpha80 {
	background: rgba(255, 255, 255, 0.6);
	margin-left: auto;
	margin-right: auto;
	/*width: 80%;*/
	width: 1098px;
	min-height: 54.25em;
}

.alpha35 {
	margin-left: auto;
	margin-right: auto;
	/*margin-bottom: 20px;
	width: 800px;*/
	width: 100%;
	max-width: 1098px;
	min-height: 54.25em; /*868px*/
	/*height: auto;*/
	background: rgba(0, 0, 0, 0.35);
}

#contentbg {
	/*min-height: 1400px;
	max-height: 1400px;*/
	max-height: auto;
	max-width: 100%;
	background-image: url(../img/main-bg50-3.jpg) no-repeat;
	/*background-repeat: no-repeat;*/
  	background-attachment: fixed;
	/*background-attachment: scroll;*/
	background-position:50% 0%;
}

.grid {
	text-align: center;
	padding-top: 10px;
	width:100%;
	height: auto;
}
.grid p{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
.grid h3 {
	/*font-family:'Podkova', serif;*/
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 2.25em; /*36px*/
	margin: 20px;
}
.dogimg {
	margin: 10px;
	border: 10px solid #dbd3be;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	/*-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;*/
}

.gallery a, a:hover, a:active {
	color: #fff;
	/*margin-top: 3px;*/
}
.ped {
	text-align: center;
	padding-top: 30px;
	margin-left: 20px;
	width:100%;
	/*height: auto;*/
}
.ped p{
	color: #fff;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*width: 80%;*/
}
.ped h2 {
color:#fff;	!important
float: left;
}
.pedbox {
	float: left;
	list-style: none;
	margin-left: 10px;
	margin-top: 25px;
	margin-bottom: 20px;
	width: 335px;
}
.pedpic {
	float: left;
	width: 150px;
	margin-right: 15px;
}
.pedname {
text-align:left;
vertical-align:middle;
height: 150px;
}
.pedname a {
	color: #fff;
}

#contentarea {
background: url(../img/contentbg.png);
/*opacity: .60;*/
z-index: 9000;
width: 1098px;
/*height: 1097px;*/
height: auto;
margin: 0 auto;
min-height: 940px;
margin: 0 auto;
}

header {
width: 1098px;
margin: 0 auto;
text-align: center;
position: relative;
}

#dogpage {
width: 710px;
padding-top: 50px;
margin: 0 auto;
opacity: 60%;
}

#newspage {
width: 710px;
padding-top: 50px;
margin: 0 auto;
opacity: 100%;
}

#newspage a {
color:#687653;
}

#newspage p {
	margin: 10px 0;
}

#newspage hr {
	margin: 20px 0;
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

#puppypage {
width: 850px;
padding-top: 80px;
margin: 0 auto;
opacity: 100%;
}

#puppypage a {
color:#6b5440;
}

.puppybg {
 /* Fallback for web browsers that don't support RGBa */
 /*background: rgb(102, 137, 184);*/
 /* RGBa with 0.6 opacity */
 /*background: rgba(102, 137, 184, 0.6);*/
 /* For IE 5.5 - 7*/
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#6689b8000, endColorstr=#6689b800);*/
 /* For IE 8*/
 /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6689b800, endColorstr=#6689b800)";*/
		}

#puppypage img {
margin: 10px 18px;
border: 10px solid #fff;
-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
}

.imgbox {
/*background-color: rgba(255, 255, 255, 0.5);
padding: 25px;*/
text-align: center;
}

	.imgbox img {
    height: 256px;
    width: 320px;
	}

	.imglg {
		margin-left:auto;
		margin-right:auto;
    }

	.white-popup {
	  position: relative;
	  background: #F3f3f3;
	  padding: 40px;
	  width: auto;
	  max-width: 500px;
	  margin: 20px auto;
	}

	.white-popup p {
		color: #474747;
		margin: 10px;
	}

	.white-popup img {
		border-color: #474747;
		border: 1px;
		border-topcolor: #CCC;
	}

	.thumbnail {
    display: inline-block;
    margin: 10px 10px 35px;
    vertical-align: top;
    width: auto;
	}

    nav {
    background: url(../img/navbarbg.png) repeat-x scroll bottom;
    width: 1098px;
    }

    nav li{
    display: inline-block;
    list-style: none;
	text-decoration: none;
    padding: 150px 5px 25px 0;
    /*font-size:1.1em;*/
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
    }

	nav li a {
		color: #fff;
	}

    nav li:nth-child(4) {
    padding-right: 200px;
    }

    nav li:nth-child(5) {
    padding-left: 175px;
    }

    .logo {
    z-index: 1;
    background: url(../img/logo.png) 50% 0 no-repeat;
	display: block;
    /*background-size: 403px 325px;*/
    width: 403px;
    height: 325px;
    position: absolute;
    top: 0px;
    left: 315px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border:0;
    }

    footer {
    background: url(../img/footerscroll.png) 50% 0 no-repeat;
    background-size: 263px 59px;
    width: 263px;
    height: 59px;
    margin: 0 auto;
    padding: 10px 0;
    }


/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

	.nocallout {
	-webkit-touch-callout: none;
	}

	.pressed {
	background-color: rgba(0, 0, 0, 0.7);
	}

/* A hack for HTML5 contenteditable attribute on mobile */

	textarea[contenteditable] {
	-webkit-appearance: none;
	}

/*
 * Image replacement
 */

	.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
	}

	.ir br {
    display: none;
	}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

	.hidden {
    display: none !important;
    visibility: hidden;
	}



/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

	.clearfix:before,
	.clearfix:after {
    content: "";
    display: table;
	}

	.clearfix:after {
	    clear: both;
	}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

	.clearfix {
	*zoom: 1;
	}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 800px) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
}
